html,
body {
  height: 100%;
}

body {
  background-color: #005795;
  background-image: url('images/background.svg');
  margin: 0;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
}

#header {
  width: 100%;
  text-align: center;
  background-color: #000000;
  color: #FFFFFF;
  border-bottom: 4px solid #002B71;
  padding-top: 10px;
  padding-bottom: 10px;
  user-select: none;
  /* Safari */
  -webkit-user-select: none;
  /* IE 10+ and Edge */
  -ms-user-select: none;
}

#navigation {
  width: 100%;
  line-height: 1.5em;
  text-align: center;
  background-color: #000000;
  color: #FFFFFF;
  border-bottom: 4px solid #002B71;
  margin-bottom: 10px;
}

#navigation a {
  width: 150px;
  display: inline-block;
}

#content {
  min-height: calc(100vh - (20px + 104px + 4px) - (1.5em + 4px + 10px) - (1.5em + 4px));
}

#footer {
  width: 100%;
  text-align: center;
  line-height: 1.5em;
  background-color: #000000;
  color: #FFFFFF;
  border-top: 4px solid #002B71;
}

h1,
h2 {
  text-align: center;
  margin: 0 auto;
  color: #FFFFFF;
  font-family: 'Muli', sans-serif;
}

h1 {
  height: 104px;
  line-height: 100px;
  vertical-align: middle;
  display: inline-block;
  font-size: 3em;
  margin: 0;
  font-weight: normal;
}

h3,
h4 {
  margin: 2px auto;
}

h3 img {
  vertical-align: middle;
  margin: 3px;
}

#logo {
  background-image: url('images/blue coral logo.svg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 96px;
  width: calc(853px*(96/480));
  border: 4px solid #002B71;
  display: inline-block;
  vertical-align: middle;
}

#featured-games-row-1 {
  max-width: 1300px;
  text-align: center;
  margin: 0 auto;
}

#featured-games-row-1 img {
  height: 300px;
  box-shadow: 5px 5px 2px #002b71;
  margin: 15px;
}

#featured-games-row-2 {
  min-height: 237px;
  max-width: 1300px;
  text-align: center;
  margin: 0 auto;
}

#featured-games-row-2 img {
  height: 200px;
  box-shadow: 5px 5px 2px #002b71;
  margin: 15px;
}

#featured-games-row-3 {
  min-height: 237px;
  max-width: 1300px;
  text-align: center;
  margin: 0 auto;
}

#featured-games-row-3 img {
  height: 200px;
  box-shadow: 5px 5px 2px #002b71;
  margin: 15px;
}

.gravatar {
  border-radius: 50%;
  margin: 16px;
  height: 128px;
}

#dev-space {
  max-width: 1300px;
  text-align: center;
  margin: 0 auto;
}

.textbox {
  background-color: #005795;
  box-shadow: 5px 5px 2px #002b71;
  height: 400px;
  padding-top: 10px;
  margin-bottom: 10px;
}

hr {
  border: 1px dotted #002B71;
  width: 90%;
}

.dev-box {
  background-color: #002B71;
  overflow-y: scroll;
  height: 85%;
  width: 90%;
  margin: 0 auto;
}

.dev-box p {
  text-align: justify;
  margin: 0 5px;
}

a {
  color: yellow;
  text-decoration: none;
}

a:link {
  color: yellow
}

a:active {
  color: yellow
}

a:visited {
  color: yellow
}

a:hover {
  color: yellow
}

.latestscript {
  text-align: left;
  margin-left: 5px;
  margin-top: 2px;
}

.latestscript img {
  vertical-align: middle;
  margin: 2px;
}

#game-page {
  max-width: 1300px;
  text-align: center;
  margin: 0 auto;
}

#game-page img {
  height: 480px;
  box-shadow: 5px 5px 2px #002b71;
  margin: 15px;
}

#game-page-screenshots {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}

#game-page-screenshots img {
  height: 120px;
  box-shadow: 5px 5px 2px #002b71;
  margin: 15px;
}

.games-wrap {
  display: inline-block;
  width: 340px;
}

.games-options {
  width: 100%;
  line-height: 1.5em;
  text-align: center;
  margin: 5px auto;
}

.games-options span {
  width: 150px;
  display: inline-block;
}

.games-options button {
  width: 150px;
  display: inline-block;
  border: none;
  text-align: center;
  border-radius: 12px;
  padding: 10px;
  text-decoration: none;
  cursor: pointer;
  background-color: #999999;
  color: #FFFFFF;
  font-size: 1em;
}

.games-options button.active {
  background-color: #002B71;
}

.textbox span {
  width: 320px;
  display: inline-block;
  font-size: 1.5em;
}

.script-plugin {
  width: 80%;
  border: none;
  border-radius: 12px;
  padding: 10px;
  background-color: #002B71;
  color: #FFFFFF;
  margin: 2px auto;
}

.script-plugin a {
  width: 33%;
  min-width: 250px;
  display: inline-block;
  text-align: center;
}

.script-plugin span {
  width: 33%;
  min-width: 250px;
  display: inline-block;
  text-align: center;
}

.script-plugin img {
  vertical-align: middle;
  max-height: 128px;
}

.arum-games {
  min-height: 237px;
  display: inline-block;
  vertical-align: middle;
  //max-width: 1300px;
  //text-align: center;
  //margin: 0 auto;
}

.arum-games img {
  height: 200px;
  box-shadow: 5px 5px 2px #002b71;
  margin: 15px;
}

@media (pointer: coarse) {
  .container a {
    padding: .8em;
  }
}

.infobox {
  display: inline-block;
  max-width: 1300px;
  min-width: 300px;
  background-color: #005795;
  box-shadow: 5px 5px 2px #002b71;
  text-align: left;
}

.infobox span {
  display: inline-block;
  min-width: 150px;
}

.twitter-dev {
  width: 30%;
  display: inline-block;
  margin: 15px;
  min-width: 250px;
  vertical-align: top;
}

@media only screen and (max-width: 600px) {
  #featured-games-row-1 img {
    height: 250px;
  }

  h1 {
    font-size: 16px;
  }
}
